html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;

}

html {
	width: 100%;
	height: 100%;
}

body {
	font-family: Microsoft YaHei, Helvitica, Verdana, Tohoma, Arial, san-serif;
	-webkit-text-size-adjust: none;
	width: 100%;
	height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

strong {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: 0;
	max-width: 100%;
}

a {
	text-decoration: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.none {
	display: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clearboth {
	clear: both;
}

.lrad{text-align: justify;}
.clamp2{overflow: hidden;
    text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.clamp3{overflow: hidden;
    text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
#lgMusic{width:0px;height:0px;display:none;}
#music{
	position:absolute;position:fixed;z-index:120;left:1rem;bottom: 1rem;width:1.8rem;cursor: pointer;
}
#music{
	pointer-events: auto;
}
#music.on {
	-webkit-animation: audioplay 3s ease-in-out infinite;
	animation: audioplay 3s ease-in-out infinite;
}


.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-container .swiper-pagination {
	left: 30px;
	bottom: 80px;
	width: auto;
}

.swiper-container .swiper-slide {
	position: relative;
	/* overflow: hidden; */
}

.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #fff;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background: #861111;
}
.dopointer{cursor: pointer;}
.full {
	width: 100%;
	position: absolute;
	
}

.full img {
	width: 100%;
}


.index_bg {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

.index_bg .bgc {
	width: 6000px;
	animation: 60s bgIconsShowcaseSlide infinite linear;
	animation-fill-mode: both;
	backface-visibility: hidden;
	perspective: 1000;
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	box-sizing: border-box; 
}

.index_bg .bgc:after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: top 0;
	border-radius: inherit;
	opacity: 1;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat;
}

@keyframes bgIconsShowcaseSlide {
	0% {
		transform: translateZ(0);
	}

	100% {
		transform: translate3d(-1200px, 0, 0);
	}
}

.logo {
	width: 30%;
	height: 91px;
	z-index: 9999;
	left: 1.6rem;
	top: 1rem;
}

.smenu{
	position: absolute;
	z-index: 20000; 
	width: 140px;
	right: 0%;
	top:0; 
	
}
.smenu .mbox{
	width:100%;
	position: relative;
}
.smenu  .mbox img.mimenu{
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 10%;
	transform:translate(-50%,-10%);
	display: none;
	width: 48px;
	height: 48px;
}
.smenu  .mbox .menus{ 
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 446px; 
	background: url(../img/menu_bg.png) no-repeat;
	background-size: 100%;
	padding-top:  110px;
}
#menusclose{
	cursor: pointer;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 80%;
	transform:translate(-30%,-30%);
	display: inline-block;
	color: #861111;
	background: url(../img/close_light.svg) no-repeat;
	background-size: 100%;
}
.smenu  .mbox .menus a{
	
	text-align: center;
	font-family: DIY_sourcehanserifsc-bold;
	text-decoration: none;
	color: #4f3c2f;
	display: block; 
	line-height: 1.6rem;
	font-size: 1.0rem;
	margin-bottom: 0.3rem;
}
.smenu  .mbox .menus a::before{
          content: url(../img/arrows.png);
}
.smenu  .mbox .menus a.en::before{
          content: "";
}
.smenu  .mbox .menus a.en{
	background:url(../img/arrows.png) no-repeat 12px center;
	background-size: 4px 6px;
	padding: 0 20px;
	text-align: left;
	font-family: DIY_sourcehanserifsc-bold;
	font-size:0.6rem;
	line-height: 1.0rem; 
	margin-bottom: 0.3rem;
}
.smenu  .mbox .menus a:first-child,.smenu  .mbox .menus a:last-child{font-size: 1.0rem;}
.smenu  .mbox .menus a.en:first-child,.smenu  .mbox .menus a.en:last-child{font-size: 0.6rem;}
.smenu  .mbox .menus a:hover{color: #fff;}
.smenu  .mbox .menus a span.arrows{
	background:url(../img/arrows.png) no-repeat;
	display: inline-block;
	width: 4px;
	height: 13px;
}
.smenu  .mbox .menus a.en span.arrows{ 
	background:url(../img/arrows.png) no-repeat 0 center; 
	display: inline-block;
	width: 4px; 
}
.bcak{
	z-index: 100;
	 right:1rem;bottom: 1rem;width:1.8rem;
	 cursor: pointer;
}
.touchtoinfo{
	position: absolute;
	display: inline-block;
	width: 32px!important;
	height: 32px;
	bottom: 10px;
	left: calc(50% - 16px); 
	animation:scaleDraw071 2s ease 0s infinite alternate; 
}
.ti1{
	left: calc(50% - 24px); 
}
.ti2{
	left: calc(50% + 50px); 
}
.ti3{
	left: calc(50% - 40px); 
}
.ti4{
	left: calc(50% + 50px); 
}
.ti5{
	left: calc(50% - 40px); 
}
.eti1{
	left: 20%; 
}
.eti2{}
.eti3{top: 50%;}
.eti4{left: 60%; }
.eti5{}


.dialogbox{ width: 100%;border: none; 
 height: 100%;
 background: url(../img/dialogbg.png) repeat;
 z-index: 10000000;
 position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom:0;
 padding: 0;
 display: none;
 }
.dialogbox .window{ width:82%; height: 50%; position: absolute; overflow-y:auto;top: 15%;   left:9%;padding: 10%  0%;text-align: center;}  
.dialogbox .window p.zhtxt{ color: #fff; padding: 2rem;text-align: justify;font-family: 'DIY_simkai';text-indent: 2em;font-size: 1.3em;} 
.dialogbox .window p.entxt{ color: #fff; padding: 2rem;text-align: justify;font-family: 'DIY_bodoni';}
.window::-webkit-scrollbar {
	/*滚动条整体样式*/

	width: 2px;
	/*高宽分别对应横竖滚动条的尺寸*/

	height: 1px;

}

.window::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/

	border-radius: 10px;

	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);

	background: #a04d4a;

}

.window::-webkit-scrollbar-track {
	/*滚动条里面轨道*/

	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.4);

	border-radius: 10px;

	background: #81726a;

}
.dialogbox .close{
	 position: absolute; 
	background: url(../img/close.png) no-repeat center center;
	background-size: 100%;
	width: 36px!important;
	height: 36px;
	left: calc(50% - 18px); 
	bottom: 10%;
	display: inline-block;
}
.fixlongtextdoc{
	text-align: justify;
	    text-indent: 2em;
}

.ViewhasDoc {position: relative;}
.ViewhasDoc .stouchtoinfo{ position: absolute; 
	display: inline-block;
	width: 32px!important;
	height: 32px;
	bottom: -28px;
	left: calc(50% - 16px); 
	animation:scaleDraw071 2s ease 0s infinite alternate; 
}
@keyframes animatbtn {
	0% {
		transform: scale(.56);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(.56);
	}
}

/*loading animate*/

@-webkit-keyframes audioplay {
	0% {
		-webkit-transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes audioplay {
	0% {
		-webkit-transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(360deg)
	}
}

.audioplay {
	-webkit-animation-name: audioplay;
	animation-name: audioplay
}

 

 .viewer-prev,.viewer-play,.viewer-next{display: none;}
@-moz-keyframes slide {
	0% {
		transform: scale(1);
	}

	50% {
		opacity: 0.3;
		transform: scale(2);
	}

	100% {
		transform: scale(1);
	}
}

@-webkit-keyframes slide {
	0% {
		transform: scale(1);
	}

	50% {
		opacity: 0.3;
		transform: scale(2);
	}

	100% {
		transform: scale(1);
	}
}

@-o-keyframes slide {
	0% {
		transform: scale(1);
	}

	50% {
		opacity: 0.3;
		transform: scale(2);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes slide {
	0% {
		transform: scale(1);
	}

	50% {
		opacity: 0.3;
		transform: scale(2);
	}

	100% {
		transform: scale(1);
	}
}
